Version: 1.40
*START 1
N Calibrated from run [Rye, cereal, ND, Stutsman, CMZ 01.wjr] on:
N Mon Dec 22 14:38:48 CST 2008
N 20/09/01	Rye, cereal	50 bu/ac	1.0 --&gt;  1.225
N Originating Program: RUSLE2
N Skel Format Version: 1.1
N This management file was originally converted from the NRCS standard XML format on - Wed Nov 12 15:25:05 CST 2008
N This management file was updated to contain the most current crop and operation records for WEPS on - Thu Nov 13 10:59:04 CST 2008
N This management file was updated to contain the most current crop and operation records for WEPS on - Mon Nov 17 07:56:00 CST 2008
#------------
D 25/07/01
O 04 Harvest, killing crop 50pct standing stubble
+ 14.311503 .15
T ARS record - filename is:  Harvest Wheat - grain (combine cutterbar header).oprn
T This operation record is designed to represent actual field harvesting operation
T of removing the grain from small grain crops with a cutterbar head on a combine.
T This harvesting operation record removes all the reproductive component of a crop above the
T cutting height.  Typically this is specified as the "yield" component in the crop record.
T The non-harvested crop plant material above the specified cut height becomes flat residue.
T The remaining above ground crop material below the specified cut height becomes standing residue.
T Nov 02, 2005	Created - Larry Wagner
T Detailed info regarding this operation record:
T This harvest record specifies the actual cut height dependent upon the height
T of the crop.  The cut height is specified as a fraction of the crop height.
T Added 0.2 for the flatting of the combine and tire trafic for haulling grain.
T MAS 1-18-07
T The harvesting operation could also have an effect on the "standing stalk"
T fall rate and fall threshold values.  The default "biomass pool" flag parameter
T is set to "No adjustments applied" so that no "stalk residue decay rate change" will occur.
T However, this flag value can be changed along with the default parameter values
T to change the "stalk residue decay processes".
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 43 Cut/Remove Biomass by Fraction (flags)
+ 1 1 0 1 0.2 1 0 0
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.2 0.2 0.2 0.2 1
#------------
D 25/08/01
O 03 Disk, tandem heavy primary op
+ 7.0154433 39 2.2351363 0.0 2.2351363 1.3410819 2.6821637
T 11-12in. Spacing, Front and Rear
T Recommended for primary tillage in medium to heavy soils
T Excellent residue-handling capability. MAS 10-26-06
G 01 Tillage
+ 152.4003 1.0 1.0 152.4003 101.600204 177.80035
P 01 Break Crust
P 02 Random Roughness
+ 1 38.100075
P 05 Ridges and Dikes
+ 1 101.600204 279.40057 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.9
P 13 Soil Layer Mixing
+ 0.4
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 1.0 0.9 0.8 0.5 1.0
P 25 Bury Flat Biomass
+ 1 0.95 0.85 0.8 0.6 0.95
P 26 Resurface Buried Biomass
+ 0.05 0.06 0.07 0.08 0.05
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 10/09/01
O 03 Chisel, twisted shovel
+ 10.289317 45.5 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Enter Operation notes here
G 01 Tillage
+ 177.80035 0.9 1.0 177.80035 101.600204 203.20041
P 01 Break Crust
P 02 Random Roughness
+ 1 48.260098
P 05 Ridges and Dikes
+ 1 101.600204 762.0015 101.600204 0.0 0.0
P 11 Aggregate Crushing
+ 2.4 -2.0
P 12 Soil Loosening
+ 0.85
P 13 Soil Layer Mixing
+ 0.42
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.85 0.8 0.7 0.6 1.0
P 25 Bury Flat Biomass
+ 1 0.9 0.8 0.75 0.6 0.93
P 26 Resurface Buried Biomass
+ 0.05 0.06 0.07 0.15 0.05
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 15/09/01
O 03 Disk, tandem light finishing
+ 3.7415698 19.5 2.2351363 0.0 2.2351363 1.3410819 2.6821637
T 6/8/01 DTL RUSLE.  7in sp.  This is tool used to finish a seedbed.  MAS 10-26-06
G 01 Tillage
+ 101.600204 0.5 1.0 101.600204 76.20015 127.00026
P 01 Break Crust
P 02 Random Roughness
+ 1 15.240031
P 05 Ridges and Dikes
+ 1 12.700026 177.80035 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.75
P 13 Soil Layer Mixing
+ 0.35
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.85 0.7 0.6 0.5 1.0
P 25 Bury Flat Biomass
+ 1 0.73 0.63 0.55 0.4 0.73
P 26 Resurface Buried Biomass
+ 0.02 0.04 0.02 0.05 0.02
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 20/09/01
O 03 Drill or airseeder, double disk
+ 3.3674128 6.34 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Drill or air seeder with double disk openers on 7 to 10 inch spacings.  Rev102403 DTL  RUSLE MAS 10-26-06
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the  less than 1.0 area affected.  8/8/07 MAS
G 01 Tillage
+ 38.100075 0.4 0.65 38.100075 25.400051 50.800102
P 01 Break Crust
P 02 Random Roughness
+ 1 7.6200156
P 05 Ridges and Dikes
+ 1 25.400051 203.20041 25.400051 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.6
P 13 Soil Layer Mixing
+ 0.3
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.6 0.4 0.35 0.15 1.0
P 25 Bury Flat Biomass
+ 1 0.2275 0.1625 0.13 0.065 0.13
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.02 0.01
G 03 Crop Name
+ Rye, cereal
P 51 Seeding Configuration
+ 1 0.0 0
+ 220.0 8.0 1 50  1.225 1.0 0
+ bu/ac
+ 14 159.464 5 0.8 0.4 0.8
+ 1.2 0.025 1.2192148 2.0 20.0 1 270 1600.0
+ -5.0 -15.0 0.005 0.05 0.04 30.0
+ 0.013 0.8013 0.4293 -0.086 -0.018 0.932 0.556 0.0736
+ 0.4293 -0.086 2.87 1.0 20.0 0.05 0 0.3
+ 25.0 330.0 1.5 0.015 0.1 0.1 0.0 2
+ 0.0133 0.0133 0.0133 0.0133 0.169 0.0050 17.1 5.227942
+ -2.08165 0.548606 1.3482 0.038108904 0.0 0.0 0.0 0.0
T Based on core w. wheat 45bu incl. winter dormant period excl.
T NW Wheat & Range Region adj. dorm. for winter growth REV 61801 DTL
T Created 523/07 MAS
T Calibrated from run [Rye, cereal, ND, Stutsman, CMZ 01.wjr] on:
T Mon Dec 22 14:38:48 CST 2008
T 50 bu/ac	1.0 -->  1.225
#------------
*END
*EOF
